* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: arial;
/*  --color1: #1F2937;
  --color2: #111827; */
  --color1: #32CD32;
  --color2: #000080;
  --color3: #E5E7EB;
  --color4: #F9FAFB;
  --color5: #6B7280;
  --color6: #9CA3AF;
  --color7: #EF4444;
  --color8: #10B981;
  --gradient1: linear-gradient(to bottom right, var(--color1) 50%, var(--color2) 50%);
}


body {
  min-height: 100vh;
  background: linear-gradient(to bottom right, var(--color1) 50%, var(--color2) 50%);
  display: flex;
  justify-content: space-around;
  align-items: center;  letter-spacing: 1px;
  flex-direction: column;
}

*{
    font-family: arial;
    box-sizing: padding-box;
}


/* Form styles */
form {
  padding: 15px;
  padding-bottom: 20px;
  background-color: var(--color3);
  min-width: 470px;
  border-radius: 20px;
  border: 4px solid black;
}

form input {
  display: block;
  margin: auto;
  padding: 10px;
  font-size: 15px;
  width: 280px;
  height: 50px;
  border: 3px;
  border-radius: 20px;
  outline: 0px;
  background-color: var(--color4);
  color: var(--color5);
  transition: 0.3s ease-out;
  margin-bottom: 10px;

}

/*
form {

    width: 1000px;
    border: 3px solid rgb(177, 142, 142);
    padding: 20px;
    background: rgb(85, 54, 54);
    border-radius: 20px;
}
*/

h2 {
    text-align: center;
    margin-bottom: 40px;
}

input {
    display: block;
    border: 10px
    solid #ccc;
    width: 95%;
    padding: 10px;
    margin: 10px auto;
    border-radius: 5px;
}

label {
    font-size: 18px;
    padding: 10px;
}

button {
    background: rgb(35, 174, 202);
    padding: 10px 15px;
    color: #fff;
    border-radius: 20px;
    border: none;
    display: block;
    width: 200px;
    margin: 0 auto;
}

button:hover{
    opacity: .7;
}

.error {
   background: #F2DEDE;
   color: #0c0101;
   padding: 10px;
   border-radius: 5px;
   margin: 10px;
   position: relative;
   width:40%;
   bottom: 75px;
   text-align: center;
   display: inline-block;
   margin-top:0;
   clear:both;
}

.page-header{
    position:fixed;
    top:0;
    text-align: center;
    width:100%;
}

h1 {
    text-align: center;
    color: rgb(134, 3, 3);
}

a {
    float: right;
    background: rgb(183, 225, 233);
    padding: 10px 15px;
    color: #fff;
    border-radius: 10px;
    margin-right: 10px;
    border: none;
    text-decoration: none;
}

a:hover{
    opacity: .7;
}

.vertical-menu {
  width: 400px;
  color: #3457D5;
}

.vertical-menu a {
  background-color: #eee;
  color: black;
  display: block;
  padding: 12px;
  text-decoration: none;
}

.vertical-menu a:hover {
  background-color: #ccc;
}

.vertical-menu a.active {
  background-color: #F2DEDE;
  color: white;
}
